Topic outline

  • Welcome!

    SpacEdge Education, the educational arm of the National Space Society is delighted that you are interested in the debates scheduled for  ISDC 2019 !


    In this segment you will find resources, explanations, and tips on the 2019 spUN Debates.  SpacEdge Education is excited to have you participate in the debates this year and know that your experience in international cooperation and collaboration will be amazing!  By joining the spUN Debates you will lend your voice in suggesting the construction of space policy and good governance to pave the way for humankind to  raise and consider issues to help us live harmoniously in space!


                                                                                                                                    

    • Debate Registration

      Cartoon of a boy and girl debating while standing behind podiums

      Students who are registered for ISDC 2019 are eligible to apply for consideration to be placed on a debate team.  If you are not yet registered for ISDC 2019, please go to :

      https://www.nss.org/cgi-bin/register/tdregister?$Origin=ISDC19


      Please complete the Student Debater form for consideration for the spUN Debate team, the second year at ISDC for these outstanding and thought-provoking debates! 

      https://isdc2019.nss.org/home/students/student-debate/isdc-2019-student-survey-debate-application/


      • Brief Explanation of spUN Logo, Debates, and Universalization and Resolutions

        Where/When:  National Space Society (NSS) yearly conference (ISDC- International Space Development Conference) at US locations- this year 

        Washington, D.C. in June 6-9 2019.

         

        Title: The spUN  Debates -    

        "Space Policy and Universalization Debates"

        Space policy and good governance are tenets of the NSS. Universalization is, in effect,  good governance.  Space policy and good governance are also found under out SpacEdge Centers for Excellence, a collaboration center 

        for industry, entrepreneurs, and students.  Please visit our webpage:

        https://spacedge.academy/course/view.php?id=88


         The Resolutions for the debates are listed  here.  You will find some information in  The Academy here to  help  you begin your reserach  on the resolution topic.  Please continue to research for yourself to make a strong argument and prepare both a pro and a con argument.  You will find out which position you will finally take once you meet your team mates face-to-face at the  ISDC Conference.  

        The  topic of universalization should also find its way into your argument and resources regarding universalization are also provided here in the SpacEdge Academy.

         2019 spUN Debate Resolutions: 


        Round 1:

        Resolved: Space development contributes to achieving the United Nations Sustainable Development Goals

        Round 2:

        Resolved: Only the countries and companies who have a presence in space are responsible for solving the space debris problem

        Rounc 3: 

        Resolved: government policy is not necessary to grow and mature a self-sustainable cis-lunar economy.



        Who Debates: Students from around the world ages 10 – 18

                   Debate topics or resolutions are published prior to the conference.  Debaters will be announced in March. Debater team assignments are announced , students start preparation at home and the teams finally prepare their debates at the conference.   The finalists and winners are announced at the ISDC.

         

        UNOOSA- UN Office of Outer Space Affairs:

        Space law can be described as the body of law governing space-related activities. Space law, much like general international law, comprises a variety of international agreements, treaties, conventions, and United Nations General Assembly resolutions, etc.

        The term "space law" is most often associated with the rules, principles and standards of international law governing outer space which have been developed under the auspices of the United Nations. 

        Space law addresses a variety of matters, such as, for example, the preservation of the space and Earth environment, liability for damages caused by space objects, the settlement of disputes, the rescue of astronauts, the sharing of information about potential dangers in outer space, the use of space-related technologies, and international cooperation. A number of fundamental principles guide the conduct of space activities, including the notion of space as the province of all humankind, the freedom of exploration and use of outer space by all states without discrimination, and the principle of non-appropriation of outer space.

         

        Here’s a gist of Universalization-

        Universalization as an incipient concept describing the next phase of human development, marking the transition from trans-national to interplanetary relations and much more aggressive exploitation of opportunities that lie beyond the confines of Earth. As both a process and an end state, universalization implies an increasingly pervasive, abiding and singular human focus not only on global issues per se but on social, technological, economic and cultural challenges and opportunities extending into our solar system, our galaxy, and well beyond, where cooperation supersedes conflict negotiation.[2] Its origins are associated with the incipient expansion of social, economic, and political relationships that have emerged in the wake of globalization and that increasingly define the planet, its place within the broader universe and the sustainability of humanity and our diversity.

        https://en.wikipedia.org/wiki/Universalization

         

        Universalization is a synonym to “Bringing People Together.” It is a major symbol of Humanity. It means to bring 7.2 billion different people from 196 countries speaking over 4500 recognized languages, following more than 4200 religions come together in harmony. To universalize doesn’t mean that everyone gives up their personal opinions and follows a single opinion; rather it is the acceptance and encouragement of everyone’s opinion without causing any harm to anybody.

         There is no one above us no one below us we all are same. We all are humans.

         Ancient Sanskrit sacred text, Mahopanishad, refers to universalization as ‘Vasudhaiva Kutumbakam’, which translates to ‘the world is one family’.

        • SpacEdge Center of Excellence: Space Policy and Good Governance

          The Center for Excellence includes interviews in video and podcast form as well as journal information about governing space and the concept of Universalization. 

          RESOURCES for Space Policy and Good Governance:

          Please visit the SECE: Space Policy and Good Governance at:

           https://spacedge.academy/course/view.php?id=88#section-1

          • How to debate.

            It is important that you prepare at home for the debates.  The resolutions that will be debated will be made known to  you once the debaters have been chosen. It is important that you prepare at home for the debates.  Your preparation at home will enable your team to work efficiently and effectively  while in Washington to prepare excellent arguments.

            The resources here may give you an idea of what to expect during a debate and these resources will give some viewpoints on how you and your teammates can prepare for a great debate!

          • The spUN Debates Formats

             The Schedule  for the location and times of the debate  events is  very important.  

            There are three  Mandatory Events ALL Debaters must attend

            Thurs, June 6  

            •  2:15 - 3:15 p.m. Galaxy Ballroom

            How Does Space Policy Fit into  Space Settlement?

             Panel Discussion


            Thurs, June 6   

            •  3:30 – 5:00 p.m. Galaxy Ballroom

              spUN Student Debate Orientation


            FRIDAY, JUNE 7 
            •   2:00 - 3:30 p.m.

             DEBATE ROUND 1  (see below)



            STUDENT PREP TIME !!!!!!!!!!

            10:00 a.m. - 1:00 p.m. - Locations to be announced at Student Orientation

            Students will be able to prepare at ISDC with their group prior to the Round 1 Debates, scheduled for Friday, June 8 2:00 - 3:30 p.m.


            Please see the Resolution Areas on this website that have a few resources on each topics.  Great debaters will use their creativity to drive them to research further to bring important and factual information into their debate.



            .

            The Schedule for the Debates are:

            The spUN Debates for 2019 will involve 8 teams comprised of 4 debaters.  There will be three rounds, each with a different resolution to be debated.  Formats of the Debate Flow and Judging Rubrics are found below




                Friday, June 7:                 

            2:00 - 3:30 p.m.  DEBATE ROUND 1

                                            4 simultaneous debates (8 teams involved)

                                                           Locations:  2 debates in 2 Star rooms - 16th Floor,   2 debates in Galaxy Ballroom - 16th Ballroom  

            RESOLUTION 1: Resolved: Space development contributes to achieving

             the United Nations Sustainable Development Goals

                                                           

               Saturday, June 8 

                                   11:00 – noon DEBATE Round 2  

                                                  2 simultaneous debates - Round 2

                                                   Location:  2  ‘Star’ rooms   -  16th floor    

             RESOLUTION 2: Resolved: Only the countries and companies who have a presence

             in space are responsible for solving the space debris problem

                                                                    

               Saturday, June 8 

                                   3:45 - 4:45   Final Debate Round (#3)

                                                    Location:  Galaxy Ballroom - 16th Floor

            RESOLUTION 3: Resolved: Government policy is not necessary to grow and mature a self-sustainable cis-lunar economy.


          • RESOLUTION 1: Resolved: Space development contributes to achieving the United Nations Sustainable Development Goals

            The Sustainable Development Goals are the blueprint to achieve a better and more sustainable future for all. They address the global challenges we face, including those related to poverty, inequality, climate, environmental degradation, prosperity, and peace and justice. The Goals interconnect and in order to leave no one behind, it ís important that we achieve each Goal and target by 2030. Click on any specific Goal below to learn more about each issue.

            More information can be found at: https://www.un.org/sustainabledevelopment/sustainable-development-goals/

            A futuristic approach is needed to consider space exploration and a connection to the UN Sustatinable Devleopment Goals.

          • RESOLUTION 2: Resolved: Only the countries and companies who have a presence in space are responsible for solving the space debris problem

            The United Arab Emirates Space Agency developed the image  you see.  There is much thought, research, and policy being considered for the  treatment of space debris or space junk

          • RESOLUTION 3: Resolved: Government policy is not necessary to grow and mature a self-sustainable cis-lunar economy.

            Cis-lunar locationCislunar definition is -

             lying between the earth and the moon or in the moon's orbit.


            This resolution addresses the presence of humans living and working in space at a position between the and earth and the moon or in orbit around the moon.


            Included in this section are a few resources to get you acquainted with the idea of cis-lunar habitats and how to govern these envronments.


            MOON VILLAGE: A VISION FOR GLOBAL COOPERATION AND SPACE 4.0

            Jan Worner's Blog

            (Johann-Dietrich "Jan" Wörner, born 18 July 1954 in Kassel, is a German civil engineer, university professor and former president of Technische Universität Darmstadt. He served as chairman of the executive board of the German Aerospace Center DLR from 1 March 2007 to 30 June 2015
            From the earliest astronomy to the space race, humankind has witnessed a constant evolution in the exploration and use of space. Now, with the International Space Station (ISS), an unparalleled level of cooperation has been achieved which has continued largely unaffected by any crises that may be occurring on Earth: many nations all pulling together, demonstrating day in, day out, just how important it is to invest in research and technology.)


            The paradigm shift that we see today in space activities is best encapsulated by the term ‘Space 4.0’, and the ‘Moon Village’ concept seeks to transform this paradigm shift into a set of concrete actions and create an environment where both international cooperation and the commercialisation of space can thrive.

            The Moon Village concept was developed through a process of thorough analysis but it is vital to understand that what we are describing is neither a project nor a programme. By ‘Moon Village’ we do not mean a development planned around houses, some shops and a community centre. Rather, the term ‘village’ in this context refers this: a community created when groups join forces without first sorting out every detail, instead simply coming together with a view to sharing interests and capabilities.

            The Moon Village is open to any and all interested parties and nations. There are no stipulations as to the form their participation might take: robotic and astronaut activities are equally sought after. You might see not only scientific and technological activities, but also activities based on exploiting resources or even tourism. It is precisely the open nature of the concept that would allow many nationalities to go to the Moon and take part while leaving behind them on Earth any differences of opinion.


          • Response to the spUN Debate Experience